.zx--search--wrapper {
max-width: 97.25rem;
padding: 10px; /* replaces padding:.625rem; */
margin-left: auto;
margin-right: auto;
}
.zx--search {
/*font-size: .875rem;*/
background-color: #dbd7be;
width: 100%;
}
.zx--search-head,
.zx--search-foot {
text-align: center;
}
.zx--search-head {
font-weight: bold;
padding: 1.2rem .425rem 0rem .425rem;			
font-size:12pt;
line-height: 20px;
}
.zx--search-foot {
color: #222;
padding: .85rem;
}
.zx--search-foot a {
color: inherit;
text-decoration: underline;
}
.zx--search-body {
display: flex;
margin-left:5px; margin-right: 5px; /* replaces margin-left and margin-right: 15px */
}
.zx--search-body_item {
padding: 1rem 0.30rem; /* replaces padding:1rem; */
flex: 1 1 0;
width: 100%;
}
.zx--search-body_item button,
.zx--search-body_item input,
.zx--search-body_item select {
border: 1px solid #222;
border-radius: 2px;
font: inherit;
line-height: 1;
width: 100%;
height: 40px;
padding: .625rem;
}
.zx--search-body_item input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
color: rgb(51,51,51);
opacity: 1; /* Firefox */
}
.zx--search-body_item input::-ms-input-placeholder { /* Internet Explorer 10-11 */
color: rgb(51,51,51);
}
.zx--search-body_item input::-ms-input-placeholder { /* Microsoft Edge */
color: rgb(51,51,51);
}
.zx--search-body_item select {
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
background-position: right center;
background-repeat: no-repeat;
/*padding-right: 1.25rem;*/
-webkit-appearance: none;
-moz-appearance: none;
}
.zx--search-body_item button {
color: #fff;
font-weight: bold;
background-color: #3d3524;
}
.zx--search-body_item button::-moz-focus-inner {
border: 0;
}
.zx--search-body_item input:disabled {
background-color: rgba(255,255,255,.2);